
#stacks_out_1980_page12 {
	width: 98%;
}

#stacks_in_1980_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1982_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1982_page12 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1982_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1984_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1987_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1989_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1991_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1993_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1995_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1997_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1999_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2002_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2004_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2006_page12 {
	margin:  2px;
	padding:  5px;
}
